=== debian/control ===
Source: prism-webapp-seed09
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-seed09
Architecture: all
Depends: prism
Homepage: http://seedmagazine.com/ui09/
Description: Seed 09 WebApp for Prism
 Seed 09 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
